/* Fulltext search keyword highlight */

.fulltext_search { /* keyword highglight */
    background : #B5DAFF;
    border-bottom : 1px dotted red;
}

.results { /* block (div) for results display */
    width 	: 470px;
    align : center;
    text-align : justify;
}

table.search_form {
	width: 470px;
	border: 1px solid #DDDDDD;
  margin-top: 10px; margin-bottom: 10px;
} 
table.search_form td {
	background-color: #f9f9f9;
}
input.search {
	width: 420px;
	border: 1px solid #DDDDDD;
	font-size: 13px;
}
input.search_checkbox {
	border: 0px;
	background-color: #f9f9f9;
}
.search_instructions { 
	font-family: Tahoma, Arial, Verdana, Helvetica; 
	font-size: 11px;
	color: #454545;
}

div.search_results {
}

/* quick search box */
.quick_search_box { margin: 0 0 10px 0; }
#quick_search_input { width: 68px; 
font-family: Tahoma; font-size: 11px; }
#quick_search_submit { padding: 0; margin: 0; font-family: Tahoma; font-size: 11px; background-color: white; }



